# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.esx_tokend.apply.set.error = "No se pudo establecer la configuración de esxtokend."
com.vmware.esx.services.esx_tokend.apply.delete.error = "La eliminación de la configuración de esxtokend no es compatible."